{
  "name": "sr2ini",
  "version": "1.0.0",
  "description": "Simple Initiative tracker for Shadowrun 2e",
  "private": true,
  "author": {
    "name": "Eclipse729",
    "email": "eclipse@unterdemradar.de",
    "url": "https://www.unterdemradar.de"
  },
  "homepage": "https://www.unterdemradar.de/sr2ini/",
  "license": "ISC",
  "source": "src/index.html",
  "devDependencies": {
    "@parcel/packager-raw-url": "^2.8.3",
    "@parcel/packager-xml": "^2.8.3",
    "@parcel/transformer-sass": "^2.8.3",
    "@parcel/transformer-webmanifest": "^2.8.3",
    "@parcel/transformer-xml": "^2.8.3",
    "parcel": "^2.8.3",
    "parcel-reporter-static-files-copy": "^1.5.0"
  },
  "staticFiles": {
    "staticPath": "src/img"
  },
  "scripts": {
    "start": "npx parcel serve src/index.html --public-url / --dist-dir dist",
    "prebuild": "rm -rf dist/",
    "build": "npx parcel build --public-url ./",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git@git.unterdemradar.de:tobias/sr2ini.git"
  },
  "keywords": [
    "Shadowrun",
    "Initiative tracker",
    "sr2e"
  ]
}
